Ask Your Question

Revision history [back]

dnf --enablerepo=updates-testing  upgrade --advisory FEDORA-2017-bd24b5ae3f

works on F26+ i.e. only with dnf2 , more references here [1]

[1] https://lists.fedoraproject.org/archives/list/devel@lists.fedoraproject.org/thread/5BUYHFTH37PNJKP2TRPFSNY4FFYSKMRL/